
DeadDrop - Feature #6

Implement Displays client

07/18/2023 12:53 AM - Sancho Fock

Status: Closed Start date: 07/29/2023

Priority: Normal Due date: 07/29/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 8:00 hours

Target version: 0.3.0   

Description

A Display shall work like a bulletin but only invited clients can write into it

Requires User Roles and Invites

Related issues:

Precedes Feature #7: Implement invites Backend Closed 07/31/2023 08/06/2023

History

#1 - 07/18/2023 01:10 AM - Sancho Fock

- Due date set to 07/19/2023

- Start date changed from 07/18/2023 to 07/19/2023

- Follows Feature #4: Implement USER ROLES added

#2 - 07/18/2023 01:11 AM - Sancho Fock

- Follows Feature #7: Implement invites Backend added

#3 - 07/18/2023 11:40 AM - Sancho Fock

- Due date changed from 07/19/2023 to 07/20/2023

- Start date changed from 07/19/2023 to 07/20/2023

- Follows Feature #5: Implement Displays API added

#4 - 07/18/2023 12:55 PM - Sancho Fock

- Estimated time set to 8:00 h

#5 - 07/20/2023 02:07 AM - Sancho Fock

- Due date changed from 07/20/2023 to 08/01/2023

- Start date changed from 07/20/2023 to 08/01/2023

#6 - 07/20/2023 02:07 AM - Sancho Fock

- Due date changed from 08/01/2023 to 08/02/2023

- Start date changed from 08/01/2023 to 08/02/2023

#7 - 07/26/2023 11:48 PM - Sancho Fock

- Due date changed from 08/02/2023 to 07/31/2023

- Start date changed from 08/02/2023 to 07/31/2023

#8 - 07/26/2023 11:52 PM - Sancho Fock

- Due date changed from 07/31/2023 to 08/02/2023

- Start date changed from 07/31/2023 to 08/02/2023

#9 - 07/26/2023 11:52 PM - Sancho Fock

- Due date changed from 08/02/2023 to 08/03/2023

- Start date changed from 08/02/2023 to 08/03/2023
#10 - 07/26/2023 11:59 PM - Sancho Fock

- Due date changed from 08/03/2023 to 08/04/2023

- Start date changed from 08/03/2023 to 08/04/2023

#11 - 07/27/2023 11:41 PM - Sancho Fock

- Follows deleted (Feature #7: Implement invites Backend)

#12 - 07/27/2023 11:41 PM - Sancho Fock

- Precedes Feature #7: Implement invites Backend added

#13 - 07/28/2023 11:39 PM - Sancho Fock

- Due date changed from 08/04/2023 to 08/01/2023

- Start date changed from 08/04/2023 to 08/01/2023

#14 - 07/28/2023 11:43 PM - Sancho Fock

- Status changed from New to In Progress

#15 - 07/28/2023 11:44 PM - Sancho Fock

- Follows deleted (Feature #5: Implement Displays API)

#16 - 07/28/2023 11:46 PM - Sancho Fock

- Follows deleted (Feature #4: Implement USER ROLES)

#17 - 07/28/2023 11:47 PM - Sancho Fock

- Due date changed from 08/01/2023 to 07/30/2023

- Start date changed from 08/01/2023 to 07/29/2023

#18 - 07/28/2023 11:54 PM - Sancho Fock

- Due date changed from 07/30/2023 to 07/29/2023

- Status changed from In Progress to Closed

#19 - 07/28/2023 11:54 PM - Sancho Fock

- % Done changed from 0 to 100
